Subject: Re: Natasha Johnson and COVID
From: Release Concierge <[email-masked]>
To: Hannah Salut <[email-masked]>, Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, release <[email-masked]>
Date: Fri, 11 Nov 2022 18:36:30 -0500

Hannah,
Did you receive Linda's email below?
As a reminder of the policy, cancellation fees apply even if guests are
sick. The only exception is if they say they have COVID. We let them know
that we will waive the fee if they are able to provide proof of infection -
either a positive COVID test result or doctor's note.

I just sent Natasha this email:

*"We are so sorry that you have COVID. I hope you aren't feeling too
poorly.*
*If you can send proof of the positive test or a doctor's note to this
address, we'd be happy to reschedule your appointment."*

Kris

On Fri, Nov 11, 2022 at 10:04 AM Release Concierge <
[email-masked]> wrote:

> Only with proof. Did you get proof?
>
> Sent from my iPhone
>
> On Nov 11, 2022, at 9:46 AM, Hannah Salut <[email-masked]>
> wrote:
>
> 
> Good morning :)
>
> Natasha said that she tested positive for COVID. I thought the late
> cancellation fee would be waived if this were the case.
>
> ------------------------------
> *From: *"concierge" <[email-masked]>
> *To: *"Hannah Salut" <[email-masked]>
> *Sent: *Friday, November 11, 2022 9:16:30 AM
> *Subject: *Natasha Johnson
>
> Good morning Hannah,
> Does this guest know that she is being charged the 50% late cancellation
> fee? Please let me know. Thank you
>
>